Jump to content
The simFlight Network Forums
Sign in to follow this  
Gustavo Hernandez

Problem installing Tower2011 and Tracon2012

Recommended Posts

Hi,

after some years without use them, just decided to enjoy both them again but when I try to install them I get the same error in both cases...the error says my pc has a newer version of Microsoft Visual C++ 2010 (x86) redistributable and can't install the program. 

I've Windows 10 Pro version 1909, and Microsoft Visual C++ (x86) 10.0.40219, installed on Oct/6th/2018.

Any clue about how could I fix the problem?

Thanks in advance.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.